from PytorchBoot.application import PytorchBootApplication
from runners.inference import InferenceRunner

@PytorchBootApplication("inference")
class AppInference:
    @staticmethod
    def start():
        InferenceRunner("configs/inference_config.yaml").run()